builddir = /build
pkgbuild_sha256sum = fc7ef36476880ef2289bd6d05f944f2217c5d55ddde40afd9f0ee06f5e894a7f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
